 :root {
    --main-color: #934251;
}
a:hover {
color:#b33939;
}
#nav {
    background-color: rgba(40, 66, 115, .1);
}

#nav>div {
    background-color: unset;
}

.banner .Site_Name {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    right: 0;
    line-height: 70px;
}

.col_name {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.col_news_head {
    border-bottom: 1px solid #DBDBDB;
}

.col_metas {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: var(--main-color);
    border-bottom: 1px solid #CBCBCB;
    margin-bottom: 0px;
    background: transparent;
    padding: 0;
}

.col_metas .col_title {
    height: 48px;
    line-height: 48px;
}

.col_metas .col_path {
    height: 46px;
    line-height: 46px;
}

.col_title h2 {
    border-bottom: 3px solid #CBCBCB;
}

header,
footer {
    position: relative;
    overflow: hidden;

}

header::before,
footer::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(./images/red_hl4.jpg);
    background-size: cover;
    background-position: center;
    filter: blur(0px);
    z-index: -1;
}

#nav {
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(51, 51, 51, 0.2);
}

#logo img {
    height: 70px;
    margin-top:0;
}
#logo .w1400 {
    display: flex;
    align-items: center;
    height: 130px;
}
#logo {
    background-image: none;
}
#logo h2 { 
   font-size: 40px;
    font-weight: bold;
    position: static;
   /*  left: 53%;
    transform: translateX(-50%);*/
    margin-bottom:0;
    margin-left: 30px;
}
.banner .w1400 {
    max-width: 100%;
    padding: 0;
    height: 300px;
    overflow: hidden;
}

.banner img {
    height: 100%;
}

footer {
    background-image: none;
}
footer p {
margin-bottom:0;
}
.col_menu_head {
    color: #fff;
    background: var(--main-color);
    border-radius: 20px 20px 0 0;
}

.col_name_text {
    color: #fff;
}